{
  "dependencies": [],
  "content_type": "AIRCRAFT",
  "title": "Air Spain EC-XSN",
  "manufacturer": "",
  "creator": "Myself",
  "package_version": "1.0",
  "minimum_game_version": "1.24.5",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  }
}